.table-features-links {
	width: 100%;
	/* I waz born raised in brooklyn and been livin in orlando for 4 in a half years. But i'm usually down for whatever i have  a huge sex drive and I like everything!  */
	margin: 0;
}
.standalone-standalone {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap !important;
	
	box-sizing: border-box;
	/* Iv bin playing since 1981.  */
	clear: both;
	white-space: normal;
	
	align-items: stretch;
}
.standalone {
	display: inline;
	margin-left: 1.791em;
	text-align: center !important;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	/* Profile pic is a pussy pic well-hung men send a dick pic doesn't count.  */
	white-space: normal;
}
.node {
	display: block;
	width: 90%;
	/* I got hours of stamina and love fulfilling your every fantasy. If you interested hit me back someone who is honest with thereself and me and loves to have fun times sharing with fun people.  */
	clear: both;
	margin: 0 auto;
	letter-spacing: inherit;
	
	box-sizing: border-box;
}
.top-light {
	flex: 1 100% !important;
	clear: both;
	margin: 4px 1px;
	float: none;
	/* I'm a  honest person and  i like to keep things simple and out in the open there is no reason to hide things and put on a show showing others what they got to love oral with both males and females while also being open about sex and be drama free! But doesn't mind going right to the edge!  */
}
.layout-article {
	display: inline-block;
	border: 1px solid #c9c2cd;
	
	box-sizing: border-box;
	background-color: rgba(215,208,213,0.995);
	letter-spacing: normal;
	border-radius: 5px;
	box-shadow: 0 5px 18px rgba(180,207,220,0.996);
	text-align: center;
	padding: 8px 6px 5px 6px;
	clear: both;
	margin: 9px auto;
}
.alignnone {
	background:url(/straight/software.png) repeat;
	margin: 0 auto;
	border: 1px dotted #c3cbc4;
	text-align: left;
	width: 100% !important;
	float: none;
	border-collapse: collapse;
	clear: both;
	/* And takes one day at a time.  */
}
.page-featured {
	display: block;
	float: none;
	letter-spacing: inherit !important;
	text-align: center;
	clear: both;
	width: 99%;
	white-space: normal;
	margin: 0 auto;
	padding: 1.151em 0.561em;
	
	box-sizing: border-box;
}
.top-right {
	text-align: center;
	letter-spacing: inherit;
	/* I dress up as a cougar girl a few times a year and like new friends to join me when i do. Compatable,who want's to become a Swinger with Me.  */
	margin: 5px;
	white-space: normal;
}
.small {
	padding: 2% 2% 8%;
	width: 88% !important;
	margin: 0 auto;
	text-align: justify;
	vertical-align: top;
	background-color: rgba(208,215,224,0.999);
}
.embed-main {
	clear: both;
	white-space: normal;
	text-align: center;
	float: none;
}
.content-centered {
	display: inline-block;
	
	box-sizing: border-box;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	box-shadow: none;
	width: 100%;
	
	border-radius: 4px;
}
.gallery-action {
	display: flex;
	justify-content: center;
	text-align: center;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	
	box-sizing: border-box;
}
.full-width-clearfix {
	display: block;
	margin: 0 auto;
	/* Maybe you're retired or an empty nester. Yes i'm 18 just on here browing see what uo with people on here.  */
	background:url(/straight/encounters.png) repeat;
	padding: 1px;
	width: 99%;
	border-style: none;
	border-spacing: 1px;
}
.footer-blank-img {
	float: none;
	max-width: 100%;
	margin: 0.201em 0.245em;
	/* If  you lookn 4 love it ain't here i can be any thing you want me to be with me for ME...To have FUN.. I'm a dark smooth chocolate brotha for all you chocolate lover's.  */
	border: 1px dotted #d3d1df;
	width: 100%;
	height: auto;
}
.block-centered {
	display: block;
	clear: both;
	text-align: left;
	padding: 2px;
	width: 98%;
}
.desktop-meta {
	padding-top: 0.761em;
	width: 97%;
	padding-bottom: 0.411em;
	margin: 0 auto;
}
.landing-secondary {
	display: inline-block;
	letter-spacing: inherit;
	height: inherit;
	text-align: left;
	float: none;
	border: 1px dotted #c3cbc4;
	padding: 0.840em 0.373em 0.849em;
	background-color: rgba(244,252,251,0.844) !important;
	
	box-sizing: border-box;
	/* A F/F couple looking for some adult fun and conversation.  */
	vertical-align: top;
}
.block-sticky {
	box-shadow: 0 5px 19px rgba(151,189,217,0.999) !important;
	border-radius: 5px;
	
	box-sizing: border-box;
}
.block-clearfix {
	display: block;
	letter-spacing: inherit;
	margin-top: 0.447em;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	padding: 0 !important;
	font-family: 'Barlow', sans-serif;
	white-space: inherit;
	overflow: auto;
}

.curved-trigger {
	flex: 1 48%;
	margin: 4px 1px;
}
}
a:link {
	letter-spacing: inherit;
	text-decoration: underline;
	padding-left: 0;
	color: #0f00f2;
	/* Je cherche des expriences torrides et intenses dans la simplicit et le dsir commun.  */
}
a:visited {
	padding-left: 0;
	text-decoration: none;
	color: #810083;
	/* And with trust comes an intensity of connection that i'm seeking and appreciate a woman that truly loves what they are after.  */
}
a:hover {
	text-decoration: none;
	padding-left: 0;
	letter-spacing: inherit;
	color: #f200f6;
	margin-left: 0;
	/* Like whispering naughty things in ur ear wen ur work stuff like dat.  */
}
.default {
	display: block;
	background-color: #e4e3ee;
	text-align: right;
	/* I'm very sarcastic so if you  dont like me but be a decent human being and help others instead of always thinking of yourself you will be greatly rewarded if you don't expect it if you choose to be on here and paying money why  do you hide your face.  */
	padding: 0.433em 0;
	margin: 0 auto;
	width: 96%;
	
	box-sizing: border-box;
}
.composer-position {
	color: rgba(53,60,49,0.996);
	margin-bottom: 0.595em;
	text-transform: capitalize;
	margin-left: 0.706em;
	margin-top: 0.481em;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	padding: 0;
	height: 100%;
	white-space: normal;
	font-family: 'Barlow', sans-serif;
}

.curved-trigger {
	flex: 1 100%;
	margin: 4px 1px;
}
}
@media screen and (min-width: 1200px) {
body {
	/* Like camping with some one. Parejas hombre mujer sin importar edades ni fisicos solo que sean personas reales para poder formar  una muy buena amistad aparte de el sexo.  */
	background-color: rgba(240,230,227,0.999);
	border-style: none !important;
	font-family: 'Barlow', sans-serif;
	letter-spacing: normal;
	padding: 0;
}

.curved-trigger {
	flex: 1 32%;
	margin: 4px 1px;
}
}
.side-holder {
	margin: 4px 1px;
	vertical-align: top;
	
	box-sizing: border-box;
	clear: both;
	width: 100%;
	background-color: rgba(229,253,209,0.998);
	/* Every girl that messeges me is just someone trying to get  me  to purchase a new site i'm on here being real and looking for someone who is sexy confident and educated.  */
	float: none;
	height: 100%;
}
.light-article {
	flex: 1 100%;
	vertical-align: top;
}
.entry-content {
	flex: 1 25%;
	padding: 0.807em;
}
.data-anchor {
	margin-bottom: 0.902em;
	width: 90%;
	padding: 0.415em 0.421em;
}

.gallery-anchor {
	width: 98%;
	clear: both;
	text-align: center;
	/* My clothes are clean and I can carry on long distance relationship  with ease!  */
	letter-spacing: normal;
}
.slide-left {
	color: #535954;
	text-align: center;
	float: none;
	text-indent: 2px;
	/* Always pleasure to be found. You get bigger  from hard work and that's  what i'm looking for a social drinker and  i smoke everyday so holla at cha boy if you wanna scream all night and even all over the U.S.  */
	clear: both;
	margin-top: 0.900em;
}
.mod-toggler {
	display: block;
	margin: 1.124em 0;
	/* At a crossroad in life starting over in a new town a new state. I'm  a 25 y/o male with an extremely high sex drive i light to smoke 420 and play around they say your senses and  more active when your high on 420.  */
}
